/* --------------- main_styles --------------- */
/* --------------- fonts-size --------------- */
/* --------------- fonts-size --------------- */
/* --------------- screen-sizes --------------- */
/* --------------- /screen-sizes --------------- */
/* --------------- back-colors --------------- */
/* --------------- /back-colors --------------- */
/* --------------- font-colors --------------- */
/* --------------- /font-colors --------------- */
/* --------------- border-colors --------------- */
/* --------------- /border-colors --------------- */
/* --------------- btn-colors --------------- */
/* --------------- /btn-4658c8 --------------- */
/* --------------- fonts --------------- */
/* --------------- /fonts --------------- */
/*

  align-justify

  backface-hidden

  btn

  gradient-top-bottom

  heart

  placeholder

  respond-to

  scale

  transform-origin

  transitions

  translateZ

  user-select-none

*/
/* --------------- /main_styles --------------- */
/* --------------- content --------------- */
.ares-select {
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-shadow: inset 0 2px 4px #f3f3f3;
  width: 100%;
  height: 30px;
  border: 1px solid #ccc;
  display: inline-block;
  vertical-align: top;
  border-radius: 3px;
  overflow: hidden;
  background: #fff; }
  .ares-select select {
    width: 100%; }
  @media only screen and (min-width: 768px) {
    .ares-select {
      height: 60px; } }
  .ares-select:after {
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: #cccccc;
    border-bottom: 0;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -2px;
    transition: left 0.3s ease;
    -webkit-transition: left 0.3s ease;
    content: ""; }
  .ares-select > .ares-select__item {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 20px;
    box-sizing: border-box;
    line-height: 30px;
    -moz-box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    padding: 1px 10px 0;
    color: #999999;
    font-size: 16px; }
    @media only screen and (min-width: 768px) {
      .ares-select > .ares-select__item {
        line-height: 53px;
        padding: 1px 29px 0;
        z-index: 50; } }
  .ares-select .ares-select_mobile select {
    position: absolute;
    top: 0;
    left: 1px;
    width: 100%;
    bottom: -1px; }
  .ares-select .ares-select_custom select {
    position: absolute;
    left: -100000px; }

.ares-select__popup {
  position: absolute;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #ccc;
  background: #fff;
  overflow: hidden;
  z-index: 10; }
  .ares-select__popup > ul {
    z-index: 1;
    margin: 0; }
    .ares-select__popup > ul > li {
      white-space: nowrap;
      overflow: hidden;
      cursor: pointer;
      height: 35px;
      line-height: 35px;
      padding: 0 29px; }
      .ares-select__popup > ul > li.active {
        color: #fff;
        background: #ccc; }
  .ares-select__popup .iScrollVerticalScrollbar {
    position: absolute;
    width: 15px;
    top: 0;
    bottom: 0;
    background: #ccc;
    right: 0;
    z-index: 3;
    -webkit-transform: translateZ(0); }
  .ares-select__popup .iScrollIndicator {
    background: #aaa; }

@media only screen and (min-width: 768px) {
  .organize {
    padding: 53px 0 0; } }
.organize .btns {
  color: #fff;
  font-size: 16px;
  border-radius: 3px;
  background-color: #bbbbbb;
  background-repeat: no-repeat;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  height: 61px;
  border: none;
  border-top: 1px solid #bbbbbb;
  line-height: 61px;
  text-align: center;
  padding: 0 29px;
  -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
  transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: inline-block;
  white-space: nowrap;
  width: 210px;
  height: 51px;
  line-height: 51px;
  float: right; }
  .organize .btns:hover {
    background-color: #307bf7;
    border-top-color: #307bf7;
    text-decoration: none; }
  .organize .btns.btns_2 {
    background-color: #db7343;
    border-top-color: #fc844d; }
    .organize .btns.btns_2:hover {
      background-color: #FCA980;
      border-top-color: #FCA980; }
  .organize .btns.btns_3 {
    background-color: #8bc34a;
    border-top-color: #8bc34a; }
    .organize .btns.btns_3:hover {
      background-color: #99C36A;
      border-top-color: #99C36A; }
  .organize .btns.btns_4 {
    background-color: #307bf7;
    border-top-color: #307bf7; }
    .organize .btns.btns_4:hover {
      background-color: #5591F7;
      border-top-color: #5591F7; }
  .organize .btns.btns_5 {
    background-color: #3949ab;
    border-top-color: #3949ab; }
    .organize .btns.btns_5:hover {
      background-color: #5362AB;
      border-top-color: #5362AB; }
  .organize .btns.btns_6 {
    background-color: #fb8c00;
    border-top-color: #fb8c00; }
    .organize .btns.btns_6:hover {
      background-color: #FBB947;
      border-top-color: #FBB947; }
  .organize .btns.btns_7 {
    background-color: #fb8c00;
    border-top-color: #fb8c00; }
    .organize .btns.btns_7:hover {
      background-color: #FBB947;
      border-top-color: #FBB947; }
  .organize .btns.btns_share {
    background-image: url("../img/share.png");
    background-position: 18px 9px;
    text-align: left;
    height: 40px;
    width: 167px;
    line-height: 40px;
    font-size: 14px;
    padding-left: 50px; }
  .organize .btns.btns_duplicate {
    background-image: url("../img/duplicate-icon.png");
    background-position: 48px 14px;
    text-align: left;
    font-size: 14px;
    padding-left: 79px; }
  .organize .btns.btns_review {
    background-image: url("../img/review-star.png");
    background-position: 46px 16px;
    text-align: left;
    height: 51px;
    width: 200px;
    line-height: 51px;
    font-size: 14px;
    padding-left: 70px; }
  .organize .btns.btns_my-events {
    background-image: url("../img/events-icon.png");
    background-position: 50px 17px;
    text-align: left;
    height: 61px;
    width: 200px;
    line-height: 61px;
    font-size: 14px;
    padding-left: 81px; }
  .organize .btns.btns_facebook {
    background-image: url("../img/facebook-ico.png");
    background-position: 18px 9px;
    text-align: left;
    height: 40px;
    width: 188px;
    line-height: 40px;
    font-size: 14px;
    padding-left: 45px; }
  .organize .btns.btns_verefeid {
    background-image: url("../img/verefeid.png");
    background-position: 18px 12px;
    text-align: left;
    height: 50px;
    width: 124px;
    line-height: 50px;
    font-size: 14px;
    padding-left: 45px; }
  .organize .btns.btns_book {
    background-image: url("../img/btn_book.png");
    background-position: 40px 14px;
    text-align: left;
    height: 61px;
    line-height: 58px;
    font-size: 14px;
    padding-left: 87px; }
  .organize .btns.btns_settings {
    background-image: url("../img/settings-icon.png");
    background-position: 40px 19px;
    text-align: left;
    height: 61px;
    line-height: 58px;
    font-size: 14px;
    padding-left: 65px; }
  .organize .btns.btns_message {
    background-image: url("../img/message-icon.png");
    background-position: 48px 19px;
    text-align: left;
    height: 61px;
    line-height: 58px;
    width: 243px;
    font-size: 14px;
    padding-left: 77px; }
  .organize .btns.btns_check {
    background-image: url("../img/btns_check.png");
    background-position: 22px 16px;
    text-align: left;
    height: 61px;
    line-height: 58px;
    font-size: 14px;
    padding-left: 62px; }
  .organize .btns.btns_contact {
    background-image: url("../img/btns_contact.png");
    background-position: 34px 19px;
    text-align: left;
    height: 61px;
    line-height: 58px;
    font-size: 14px;
    padding-left: 77px; }
  .organize .btns.btns_previews {
    background-image: url("../img/preview-icon.png");
    background-position: 34px 15px;
    text-align: left;
    height: 51px;
    line-height: 51px;
    font-size: 14px;
    padding-left: 77px; }
  .organize .btns.btns_book-tickets {
    background-image: url("../img/btns_book-tickets.png");
    background-position: 30px 13px;
    text-align: left;
    height: 60px;
    line-height: 58px;
    font-size: 14px;
    padding: 0 51px 0 77px; }
  .organize .btns.btns_reply {
    background-image: url("../img/btns_reply.png");
    background-position: 20px 15px;
    text-align: left;
    height: 51px;
    line-height: 51px;
    font-size: 14px;
    padding-left: 63px;
    padding-right: 42px; }
  .organize .btns.btns_send {
    background-image: url("../img/send-reply.png");
    background-position: 20px 15px;
    text-align: left;
    height: 51px;
    line-height: 51px;
    font-size: 14px;
    padding-left: 63px;
    padding-right: 42px; }
  .organize .btns.btns_add {
    background-image: url("../img/btn_add.png");
    background-position: 29px 15px;
    text-align: left;
    height: 51px;
    line-height: 51px;
    font-size: 14px;
    padding: 0 46px 0 71px; }
.organize .organize__budget .events-details {
  padding: 35px; }
.organize .organize__budget .organize__subtitle {
  width: auto; }
.organize .organize__budget .organize__content {
  width: auto !important; }
.organize > .container {
  padding: 0 15px; }
  @media only screen and (min-width: 768px) {
    .organize > .container {
      padding: 0; } }
  .organize > .container .organize__title {
    font-family: "proximanova-extrabold-webfont", sans-serif;
    font-size: 25px;
    font-weight: normal;
    color: #fff; }
    @media only screen and (min-width: 768px) {
      .organize > .container .organize__title {
        font-size: 42px; } }
    .organize > .container .organize__title > span {
      display: block;
      font-size: 16px;
      padding-top: 4px;
      font-family: "proximanovacond-regular-webfont", sans-serif; }
      @media only screen and (min-width: 768px) {
        .organize > .container .organize__title > span {
          font-size: 18px;
          padding-top: 7px; } }
  .organize > .container .organize__new-event {
    padding-bottom: 13px; }
    @media only screen and (min-width: 768px) {
      .organize > .container .organize__new-event {
        text-align: right;
        padding-top: 26px;
        padding-bottom: 80px; } }
    .organize > .container .organize__new-event > .btn_blue {
      padding: 0 31px;
      line-height: 58px; }
.organize > .organize__steps {
  font-size: 16px;
  color: #bbb;
  font-family: "proximanova-bold", sans-serif;
  height: 62px;
  background: #fff; }
  .organize > .organize__steps > div {
    margin: 0 15px; }
    @media only screen and (min-width: 768px) {
      .organize > .organize__steps > div {
        margin: 0 auto;
        width: 750px; } }
    @media only screen and (min-width: 992px) {
      .organize > .organize__steps > div {
        width: 970px; } }
    @media only screen and (min-width: 1200px) {
      .organize > .organize__steps > div {
        width: 1170px; } }
    .organize > .organize__steps > div > ul {
      display: table;
      width: 100%;
      height: 62px;
      counter-reset: organize__steps;
      margin-bottom: 0; }
      .organize > .organize__steps > div > ul > li {
        display: table-cell;
        height: 62px;
        padding: 0;
        margin: 0;
        counter-increment: organize__steps;
        white-space: nowrap; }
        @media only screen and (min-width: 992px) {
          .organize > .organize__steps > div > ul > li {
            width: 20%; } }
        .organize > .organize__steps > div > ul > li:last-child > span:before {
          content: '';
          background: url("../img/organize__steps-last.png") no-repeat 0 0;
          width: 20px;
          height: 20px; }
        .organize > .organize__steps > div > ul > li.active:last-child > span:before {
          background-position: 0 bottom; }
        .organize > .organize__steps > div > ul > li.active, .organize > .organize__steps > div > ul > li.organize__steps_checked {
          color: #307bf7; }
          .organize > .organize__steps > div > ul > li.active > span:before, .organize > .organize__steps > div > ul > li.organize__steps_checked > span:before {
            content: counter(organize__steps);
            background: #307bf7; }
          .organize > .organize__steps > div > ul > li.active > span:after, .organize > .organize__steps > div > ul > li.organize__steps_checked > span:after {
            background: #307bf7; }
        .organize > .organize__steps > div > ul > li.active > span > span {
          display: inline-block; }
        .organize > .organize__steps > div > ul > li > span {
          position: relative;
          width: 100%;
          height: 62px;
          display: block;
          padding-top: 19px; }
          .organize > .organize__steps > div > ul > li > span:before {
            content: counter(organize__steps);
            line-height: 24px;
            font-size: 12px;
            display: inline-block;
            height: 22px;
            width: 22px;
            color: #fff;
            background: #bbb;
            border-radius: 50%;
            text-align: center;
            vertical-align: middle; }
          .organize > .organize__steps > div > ul > li > span:after {
            content: '';
            position: absolute;
            width: 100%;
            height: 1px;
            background: #ccc;
            bottom: -1px;
            left: 0; }
          .organize > .organize__steps > div > ul > li > span > span {
            display: none;
            line-height: 22px;
            vertical-align: middle;
            padding-left: 13px; }
            @media only screen and (min-width: 768px) {
              .organize > .organize__steps > div > ul > li > span > span {
                display: inline-block; } }
.organize .organize__provider {
  text-align: center;
  padding-top: 54px;
  padding-bottom: 97px; }
  .organize .organize__provider .organize__provider-item {
    display: inline-block;
    vertical-align: top;
    font-size: 30px;
    font-weight: 400;
    font-family: "proximanova-bold", sans-serif;
    color: #9c9fa3;
    text-decoration: none !important;
    margin-bottom: 30px; }
    .organize .organize__provider .organize__provider-item:hover > span:before {
      opacity: 1; }
    .organize .organize__provider .organize__provider-item.organize__provider-item_sound {
      color: #3949ab; }
      .organize .organize__provider .organize__provider-item.organize__provider-item_sound > span:before {
        background-image: -webkit-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
        background-image: -o-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
        background-image: linear-gradient(to bottom, #747474 0%, rgba(255, 255, 255, 0) 50%);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF747474', endColorstr='#00FFFFFF', GradientType=0); }
      .organize .organize__provider .organize__provider-item.organize__provider-item_sound > span:after {
        background: rgba(57, 73, 171, 0.7) url("../img/sound-icon.png") no-repeat center; }
    .organize .organize__provider .organize__provider-item.organize__provider-item_location {
      color: #f44336; }
      .organize .organize__provider .organize__provider-item.organize__provider-item_location > span:before {
        background-image: -webkit-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
        background-image: -o-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
        background-image: linear-gradient(to bottom, #747474 0%, rgba(255, 255, 255, 0) 50%);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF747474', endColorstr='#00FFFFFF', GradientType=0); }
      .organize .organize__provider .organize__provider-item.organize__provider-item_location > span:after {
        background: rgba(244, 67, 54, 0.7) url("../img/location-icon.png") no-repeat center; }
    .organize .organize__provider .organize__provider-item.organize__provider-item_animation {
      color: #307bf7; }
      .organize .organize__provider .organize__provider-item.organize__provider-item_animation > span:before {
        background-image: -webkit-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
        background-image: -o-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
        background-image: linear-gradient(to bottom, #747474 0%, rgba(255, 255, 255, 0) 50%);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF747474', endColorstr='#00FFFFFF', GradientType=0); }
      .organize .organize__provider .organize__provider-item.organize__provider-item_animation > span:after {
        background: rgba(48, 123, 247, 0.85) url("../img/animation-icon.png") no-repeat center; }
    .organize .organize__provider .organize__provider-item > span {
      width: 270px;
      height: 270px;
      border-radius: 50%;
      left: 50%;
      margin-left: -135px;
      display: block;
      position: relative;
      margin-bottom: 20px;
      background: #9c9fa3; }
      .organize .organize__provider .organize__provider-item > span:before {
        position: absolute;
        content: '';
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 2;
        border-radius: 50%;
        opacity: 0;
        -webkit-transition: opacity 300ms ease-in-out;
        transition: opacity 300ms ease-in-out; }
      .organize .organize__provider .organize__provider-item > span:after {
        position: absolute;
        content: '';
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 3;
        border-radius: 50%;
        background: url("../img/other-icon.png") no-repeat center; }
      .organize .organize__provider .organize__provider-item > span > img {
        width: 270px;
        height: 270px;
        border-radius: 50%;
        display: block;
        z-index: 1; }
.organize > .organize__wrap {
  background: #f2f6fa;
  padding: 74px 0 69px; }
  .organize > .organize__wrap > .organize__subtitle {
    font-size: 30px;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    color: #307bf7;
    font-weight: 400;
    padding: 0;
    margin: 0 15px 20px 15px; }
    @media only screen and (min-width: 768px) {
      .organize > .organize__wrap > .organize__subtitle {
        margin: 0 auto 20px;
        width: 750px; } }
    @media only screen and (min-width: 992px) {
      .organize > .organize__wrap > .organize__subtitle {
        width: 970px; } }
    @media only screen and (min-width: 1200px) {
      .organize > .organize__wrap > .organize__subtitle {
        width: 1170px; } }
  .organize > .organize__wrap .organize__content {
    margin: 0 15px 30px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
    background: #fff;
    min-height: 10px; }
    @media only screen and (min-width: 768px) {
      .organize > .organize__wrap .organize__content {
        margin: 0 auto 30px;
        width: 750px; } }
    @media only screen and (min-width: 992px) {
      .organize > .organize__wrap .organize__content {
        width: 970px; } }
    @media only screen and (min-width: 1200px) {
      .organize > .organize__wrap .organize__content {
        width: 1170px; } }
    .organize > .organize__wrap .organize__content > .organize__step1 {
      padding-top: 20px;
      padding-bottom: 20px; }
      .organize > .organize__wrap .organize__content > .organize__step1 .organize__step1-left {
        padding-top: 18px; }
        @media only screen and (min-width: 768px) {
          .organize > .organize__wrap .organize__content > .organize__step1 .organize__step1-left {
            padding: 18px 22px 0; } }
        @media only screen and (min-width: 768px) {
          .organize > .organize__wrap .organize__content > .organize__step1 .organize__step1-left .organize__subtitle2 {
            margin-bottom: 33px; } }
      @media only screen and (min-width: 768px) {
        .organize > .organize__wrap .organize__content > .organize__step1 .organize__step1-right {
          padding: 0 22px 0; } }
      @media only screen and (min-width: 1200px) {
        .organize > .organize__wrap .organize__content > .organize__step1 .organize__step1-right {
          padding: 18px 0 0 0;
          position: relative;
          top: 0;
          left: -37px; } }
  .organize > .organize__wrap > .organize__next {
    text-align: right;
    margin: 0 15px; }
    @media only screen and (min-width: 768px) {
      .organize > .organize__wrap > .organize__next {
        margin: 0 auto;
        width: 750px; } }
    @media only screen and (min-width: 992px) {
      .organize > .organize__wrap > .organize__next {
        width: 970px; } }
    @media only screen and (min-width: 1200px) {
      .organize > .organize__wrap > .organize__next {
        width: 1170px; } }
    .organize > .organize__wrap > .organize__next > .btn_green {
      line-height: 50px;
      box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08); }
    .organize > .organize__wrap > .organize__next > .btn {
      margin-bottom: 10px; }
      @media only screen and (min-width: 992px) {
        .organize > .organize__wrap > .organize__next > .btn {
          margin-left: 20px; } }
    .organize > .organize__wrap > .organize__next > .btn_gray {
      margin-left: 0;
      display: block;
      width: 100%;
      box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08); }
      @media only screen and (min-width: 992px) {
        .organize > .organize__wrap > .organize__next > .btn_gray {
          float: left;
          width: auto; } }
    .organize > .organize__wrap > .organize__next .btn_back {
      margin-left: 0; }
      @media only screen and (min-width: 992px) {
        .organize > .organize__wrap > .organize__next .btn_back {
          float: left;
          width: auto; } }
    .organize > .organize__wrap > .organize__next > .btn_orange {
      display: block; }
      @media only screen and (min-width: 992px) {
        .organize > .organize__wrap > .organize__next > .btn_orange {
          display: inline-block; } }
    .organize > .organize__wrap > .organize__next > .btn_blue {
      line-height: 50px;
      height: 52px;
      display: block; }
      @media only screen and (min-width: 992px) {
        .organize > .organize__wrap > .organize__next > .btn_blue {
          display: inline-block; } }
    .organize > .organize__wrap > .organize__next .btn_green_launch {
      text-indent: 10px;
      background: #8bc34a url("../img/launche.png") no-repeat 10px center;
      display: block; }
      @media only screen and (min-width: 992px) {
        .organize > .organize__wrap > .organize__next .btn_green_launch {
          display: inline-block; } }
.organize .organize__event-type {
  margin-bottom: 30px; }
  @media only screen and (min-width: 768px) {
    .organize .organize__event-type {
      margin-bottom: 58px; } }
.organize .organize__practical-info {
  padding-bottom: 14px;
  max-width: 580px; }
  .organize .organize__practical-info .organize__subtitle2 {
    margin-bottom: 28px !important; }
  .organize .organize__practical-info > fieldset {
    display: block;
    position: relative;
    padding-top: 25px;
    margin-bottom: 10px; }
    @media only screen and (min-width: 768px) {
      .organize .organize__practical-info > fieldset {
        display: inline-block;
        vertical-align: top;
        padding-top: 35px;
        margin: 0 17px 26px 0; } }
    .organize .organize__practical-info > fieldset > label {
      position: absolute;
      top: 0;
      left: 0;
      color: #778698;
      font-size: 16px;
      font-family: "proximanova-bold", sans-serif; }
    .organize .organize__practical-info > fieldset input {
      border: 1px solid #ccc;
      box-shadow: inset 0 2px 4px #f3f3f3;
      color: #999;
      height: 30px;
      width: 100%;
      font-size: 16px;
      padding: 0 9px;
      border-radius: 3px;
      font-size: 18px;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      line-height: 31px; }
      .organize .organize__practical-info > fieldset input:focus {
        color: #307bf7;
        border-color: #307bf7; }
        .organize .organize__practical-info > fieldset input:focus + label {
          color: #307bf7; }
      .organize .organize__practical-info > fieldset input ::-moz-placeholder {
        color: #999;
        opacity: 1; }
      .organize .organize__practical-info > fieldset input :-ms-input-placeholder {
        color: #999; }
      .organize .organize__practical-info > fieldset input ::-webkit-input-placeholder {
        color: #999; }
      @media only screen and (min-width: 768px) {
        .organize .organize__practical-info > fieldset input {
          width: 270px;
          height: 60px; } }
      @media only screen and (min-width: 768px) {
        .organize .organize__practical-info > fieldset input.timepicker {
          width: 144px; } }
    .organize .organize__practical-info > fieldset > textarea {
      border: 1px solid #ccc;
      box-shadow: inset 0 2px 4px #f3f3f3;
      color: #999;
      height: 188px;
      width: 100%;
      font-size: 16px;
      padding: 0 9px;
      border-radius: 3px;
      padding: 17px 9px;
      line-height: 26px;
      font-size: 16px;
      font-family: "proximanovacond-regular-webfont", sans-serif; }
      .organize .organize__practical-info > fieldset > textarea:focus {
        color: #307bf7;
        border-color: #307bf7; }
        .organize .organize__practical-info > fieldset > textarea:focus + label {
          color: #307bf7; }
      .organize .organize__practical-info > fieldset > textarea ::-moz-placeholder {
        color: #999;
        opacity: 1; }
      .organize .organize__practical-info > fieldset > textarea :-ms-input-placeholder {
        color: #999; }
      .organize .organize__practical-info > fieldset > textarea ::-webkit-input-placeholder {
        color: #999; }
      @media only screen and (min-width: 768px) {
        .organize .organize__practical-info > fieldset > textarea {
          width: 559px; } }
.organize .organize__images {
  margin-bottom: 30px; }
  @media only screen and (min-width: 768px) {
    .organize .organize__images {
      margin-bottom: 46px; } }
  @media only screen and (min-width: 1200px) {
    .organize .organize__images > .organize__subtitle2 {
      margin-bottom: 35px !important; } }
  .organize .organize__images > ul > li {
    width: 120px;
    height: 120px;
    display: inline-block;
    vertical-align: top;
    background: #f3f3f3 url("../img/organize__images.png") no-repeat center;
    cursor: pointer;
    margin-right: 6px;
    margin-bottom: 10px; }
    @media only screen and (min-width: 768px) {
      .organize .organize__images > ul > li {
        margin-right: 16px; } }
    .organize .organize__images > ul > li > span {
      width: 120px;
      height: 120px;
      display: block;
      position: relative; }
      .organize .organize__images > ul > li > span:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(48, 123, 247, 0.9) url("../img/organize__images_del.png") no-repeat center;
        opacity: 0;
        -webkit-transition: opacity 300ms ease-in-out;
        transition: opacity 300ms ease-in-out;
        z-index: 2; }
      .organize .organize__images > ul > li > span:hover:after {
        opacity: 1; }
      .organize .organize__images > ul > li > span > img {
        width: 120px;
        height: 120px;
        display: block;
        position: relative;
        z-index: 1; }
.organize .organize__video {
  margin-bottom: 53px; }
  @media only screen and (min-width: 1200px) {
    .organize .organize__video > .organize__subtitle2 {
      margin-bottom: 35px !important; } }
  .organize .organize__video > div {
    width: 100%;
    height: 225px;
    max-width: 400px;
    background: #f3f3f3 url("../img/organize__images.png") no-repeat center;
    cursor: pointer; }
@media only screen and (min-width: 1200px) {
  .organize .organize__fbook > .organize__subtitle2 {
    margin-bottom: 35px !important; } }
.organize .organize__fbook > input {
  border: 1px solid #ccc;
  box-shadow: inset 0 2px 4px #f3f3f3;
  color: #999;
  height: 30px;
  width: 100%;
  font-size: 16px;
  padding: 0 9px;
  border-radius: 3px;
  width: 100%;
  max-width: 400px; }
  .organize .organize__fbook > input:focus {
    color: #307bf7;
    border-color: #307bf7; }
    .organize .organize__fbook > input:focus + label {
      color: #307bf7; }
  .organize .organize__fbook > input ::-moz-placeholder {
    color: #999;
    opacity: 1; }
  .organize .organize__fbook > input :-ms-input-placeholder {
    color: #999; }
  .organize .organize__fbook > input ::-webkit-input-placeholder {
    color: #999; }
  @media only screen and (min-width: 768px) {
    .organize .organize__fbook > input {
      height: 61px;
      line-height: 57px; } }
.organize .organize__subtitle2 {
  color: #485b76;
  font-size: 23px;
  font-family: "proximanovacond-regular-webfont", sans-serif;
  font-weight: 400;
  margin: 0 0 10px; }

.organize__table-content {
  counter-reset: organize__table-content;
  margin: 0; }
  .organize__table-content > li {
    counter-increment: organize__table-content;
    border-top: 1px solid #ddd;
    padding-bottom: 15px;
    -webkit-transition: opacity 300ms ease-in-out, background 300ms ease-in-out;
    transition: opacity 300ms ease-in-out, background 300ms ease-in-out; }
    @media only screen and (min-width: 768px) {
      .organize__table-content > li {
        display: table;
        width: 100%;
        padding-bottom: 0; } }
    .organize__table-content > li.organize__table_edit {
      background: #f0f7ff; }
      .organize__table-content > li.organize__table_edit input {
        color: #999 !important; }
      .organize__table-content > li.organize__table_edit > div:nth-child(1) > div:after {
        color: #999 !important;
        border-color: #999; }
      .organize__table-content > li.organize__table_edit > div:nth-child(1) .organize__table_del {
        display: none; }
    .organize__table-content > li.organize__table_hide {
      opacity: 0; }
    .organize__table-content > li:hover > div:nth-child(1) .organize__table_del {
      opacity: 1; }
    .organize__table-content > li:hover > div:nth-child(2) > input,
    .organize__table-content > li:hover > div:nth-child(2) > a {
      color: #ffca28; }
    .organize__table-content > li > div {
      padding: 15px 30px 0; }
      @media only screen and (min-width: 768px) {
        .organize__table-content > li > div {
          padding: 0;
          height: 120px;
          display: table-cell;
          vertical-align: middle; } }
      @media only screen and (min-width: 768px) {
        .organize__table-content > li > div:nth-child(1) {
          padding-left: 38px;
          width: 13.6%; } }
      .organize__table-content > li > div:nth-child(1) > div {
        width: 32px;
        height: 32px;
        position: relative;
        z-index: 1; }
        .organize__table-content > li > div:nth-child(1) > div:after {
          width: 32px;
          height: 32px;
          position: absolute;
          top: 0;
          left: 0;
          border-radius: 50px;
          border: 1px solid #3949ab;
          color: #3949ab;
          font-size: 18px;
          line-height: 32px;
          font-family: "proximanovacond-regular-webfont", sans-serif;
          text-align: center;
          content: counter(organize__table-content); }
      .organize__table-content > li > div:nth-child(1) .organize__table_del {
        width: 32px;
        height: 32px;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
        opacity: 0;
        background: #fff url("../img/organize__table_del.png") no-repeat center; }
      .organize__table-content > li > div:nth-child(2) {
        font-family: "proximanovacond-regular-webfont", sans-serif;
        padding-right: 20px; }
        .organize__table-content > li > div:nth-child(2) > input,
        .organize__table-content > li > div:nth-child(2) > a {
          color: #485b76;
          font-size: 24px;
          font-weight: 400;
          background: transparent;
          border: none;
          width: 100%;
          text-decoration: none !important;
          -webkit-transition: color 300ms ease-in-out;
          transition: color 300ms ease-in-out; }
          .organize__table-content > li > div:nth-child(2) > input:hover,
          .organize__table-content > li > div:nth-child(2) > a:hover {
            text-decoration: none !important; }
        .organize__table-content > li > div:nth-child(2) > span {
          display: block;
          padding-top: 1px;
          color: #778698;
          font-size: 18px;
          font-family: "proximanovacond-regular-webfont", sans-serif;
          font-weight: 400; }
          .organize__table-content > li > div:nth-child(2) > span > input {
            color: #778698;
            font-size: 18px;
            font-family: "proximanovacond-regular-webfont", sans-serif;
            font-weight: 400;
            background: transparent;
            border: none;
            width: 100%; }
      @media only screen and (min-width: 768px) {
        .organize__table-content > li > div:nth-child(3) {
          width: 17.6%; } }
      .organize__table-content > li > div:nth-child(3) > label {
        font-size: 18px;
        color: #778698;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        font-weight: 400;
        display: block; }
        @media only screen and (min-width: 768px) {
          .organize__table-content > li > div:nth-child(3) > label {
            display: none; } }
      .organize__table-content > li > div:nth-child(3) > .ares-select {
        width: 100px; }
      .organize__table-content > li > div:nth-child(4) {
        font-size: 24px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        color: #485b76; }
        @media only screen and (min-width: 768px) {
          .organize__table-content > li > div:nth-child(4) {
            width: 15.8%; } }
        .organize__table-content > li > div:nth-child(4) > input {
          font-size: 24px;
          font-family: "proximanovacond-regular-webfont", sans-serif;
          color: #485b76;
          background: transparent;
          border: none;
          width: 100%; }
        .organize__table-content > li > div:nth-child(4) > span {
          font-size: 18px;
          color: #778698;
          display: block; }
          @media only screen and (min-width: 768px) {
            .organize__table-content > li > div:nth-child(4) > span {
              display: none; } }

.organize__table {
  margin: -5px -15px 0; }
  .organize__table > .organize__table_title {
    display: none;
    margin-bottom: 0; }
    @media only screen and (min-width: 768px) {
      .organize__table > .organize__table_title {
        display: table;
        font-size: 18px;
        width: 100%;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        color: #778698; }
        .organize__table > .organize__table_title > li {
          display: table-cell;
          vertical-align: middle;
          height: 68px; }
          .organize__table > .organize__table_title > li:nth-child(1) {
            padding-left: 53px;
            width: 13.6%; }
          .organize__table > .organize__table_title > li:nth-child(3) {
            width: 17.6%; }
          .organize__table > .organize__table_title > li:nth-child(4) {
            width: 15.8%; } }
  .organize__table.organize__table_5 {
    margin: 0; }
    @media only screen and (min-width: 768px) {
      .organize__table.organize__table_5 .organize__table_title > li:nth-child(1) {
        padding-left: 66px;
        width: 14.4%; }
      .organize__table.organize__table_5 .organize__table_title > li:nth-child(3) {
        width: 15%; }
      .organize__table.organize__table_5 .organize__table_title > li:nth-child(4) {
        width: 16.8%; }
      .organize__table.organize__table_5 .organize__table_title > li:nth-child(5) {
        width: 13.4%; } }
    @media only screen and (min-width: 768px) {
      .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(1) {
        padding-left: 38px;
        width: 13.6%; } }
    .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(3) {
      width: 15.2%; }
      .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(3) > label {
        font-size: 18px;
        color: #778698;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        font-weight: 400;
        display: block; }
        @media only screen and (min-width: 768px) {
          .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(3) > label {
            display: none; } }
      .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(3) > div {
        display: inline-block;
        vertical-align: top;
        font-size: 24px;
        color: #bbb;
        position: relative; }
        .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(3) > div > span {
          color: #8bc34a; }
        .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(3) > div > input {
          border: none;
          background: transparent;
          font-size: 24px;
          color: #8bc34a;
          position: absolute;
          right: 100%;
          top: 4px;
          text-align: right; }
    @media only screen and (min-width: 768px) {
      .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(4) {
        width: 16.7%; } }
    .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(4) > label {
      font-size: 18px;
      color: #778698;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      font-weight: 400;
      display: block; }
      @media only screen and (min-width: 768px) {
        .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(4) > label {
          display: none; } }
    .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(4) > .ares-select {
      width: 100px; }
      @media only screen and (min-width: 768px) {
        .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(4) > .ares-select > .ares-select__item {
          line-height: 59px;
          text-align: center;
          padding: 1px 0 0;
          z-index: 50;
          font-size: 21px; } }
    .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(5) {
      font-size: 24px;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      color: #485b76; }
      @media only screen and (min-width: 768px) {
        .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(5) {
          width: 13.4%; } }
      .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(5) > input {
        font-size: 24px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        color: #485b76;
        background: transparent;
        border: none;
        width: 100%; }
      .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(5) > span {
        font-size: 18px;
        color: #778698;
        display: block; }
        @media only screen and (min-width: 768px) {
          .organize__table.organize__table_5 .organize__table-content > li > div:nth-child(5) > span {
            display: none; } }
  .organize__table .organize__table-total {
    border-top: 1px solid #ddd;
    height: 85px;
    font-size: 36px;
    position: relative;
    color: #778698;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    font-weight: 400;
    padding: 18px 0 0 30px; }
    @media only screen and (min-width: 768px) {
      .organize__table .organize__table-total {
        text-align: right; } }
    .organize__table .organize__table-total > span {
      color: #307bf7;
      display: inline-block;
      width: 13.4%;
      margin-left: 111px;
      text-align: left; }
  @media only screen and (min-width: 768px) {
    .organize__table.organize__table_2 .organize__table_title > li:nth-child(1) {
      padding-left: 66px;
      width: 14.4%; }
    .organize__table.organize__table_2 .organize__table_title > li:nth-child(3) {
      width: 15%; }
    .organize__table.organize__table_2 .organize__table_title > li:nth-child(4) {
      width: 16.8%; }
    .organize__table.organize__table_2 .organize__table_title > li:nth-child(5) {
      width: 13.4%; } }
  @media only screen and (min-width: 768px) {
    .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(1) {
      padding-left: 38px;
      width: 13.6%; } }
  .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(3) {
    width: 15.2%; }
    .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(3) > span {
      font-size: 18px;
      color: #778698;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      font-weight: 400;
      white-space: nowrap;
      display: block; }
      @media only screen and (min-width: 768px) {
        .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(3) > span {
          display: none; } }
    .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(3) > a {
      font-size: 24px;
      color: #307bf7; }
  @media only screen and (min-width: 768px) {
    .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(4) {
      width: 16.7%; } }
  .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(4) > label {
    font-size: 18px;
    color: #778698;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    font-weight: 400;
    display: block; }
    @media only screen and (min-width: 768px) {
      .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(4) > label {
        display: none; } }
  .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(4) > .ares-select {
    width: 100px; }
    @media only screen and (min-width: 768px) {
      .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(4) > .ares-select > .ares-select__item {
        line-height: 59px;
        text-align: center;
        padding: 1px 0 0;
        z-index: 50;
        font-size: 21px; } }
  .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(5) {
    font-size: 24px;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    color: #485b76; }
    @media only screen and (min-width: 768px) {
      .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(5) {
        width: 13.4%; } }
    .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(5) > input {
      font-size: 24px;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      color: #485b76;
      background: transparent;
      border: none;
      width: 100%; }
    .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(5) > span {
      font-size: 18px;
      color: #778698;
      display: block; }
      @media only screen and (min-width: 768px) {
        .organize__table.organize__table_2 .organize__table-content > li > div:nth-child(5) > span {
          display: none; } }

.organize__event-select {
  color: #778698; }
  @media only screen and (min-width: 768px) {
    .organize__event-select.ares-select {
      width: 260px; } }
  .organize__event-select > .ares-select__item {
    color: #307bf7;
    vertical-align: middle; }
    @media only screen and (min-width: 768px) {
      .organize__event-select > .ares-select__item {
        font-size: 24px;
        padding: 1px 21px 0;
        line-height: 57px; } }
    .organize__event-select > .ares-select__item > img {
      width: 16.5px;
      height: 20px;
      margin-right: 7px; }
      @media only screen and (min-width: 768px) {
        .organize__event-select > .ares-select__item > img {
          width: 22px;
          height: 24px;
          position: relative;
          top: -3px; } }
  .organize__event-select > ul > li {
    padding: 0 21px;
    color: #307bf7;
    vertical-align: middle; }
    .organize__event-select > ul > li > img {
      width: 16.5px;
      height: 20px;
      margin-right: 7px; }
      @media only screen and (min-width: 768px) {
        .organize__event-select > ul > li > img {
          width: 22px;
          height: 24px;
          position: relative;
          top: -1px; } }

/* --------------- events-details --------------- */
@media only screen and (min-width: 768px) {
  .popup__coordinators-content .events-details {
    padding: 45px 20px 13px 45px; } }
@media only screen and (min-width: 1200px) {
  .popup__coordinators-content .events-details {
    padding: 45px 83px 13px 45px; } }
.popup__coordinators-content .events-details .events-details__img {
  margin-bottom: 20px; }
  @media only screen and (min-width: 768px) {
    .popup__coordinators-content .events-details .events-details__img {
      margin-bottom: 0; } }
  .popup__coordinators-content .events-details .events-details__img > img {
    width: 180px;
    height: 180px; }
@media only screen and (min-width: 768px) {
  .popup__coordinators-content .events-details .events-details__text {
    margin-top: -4px;
    margin-left: 254px; } }
.popup__coordinators-content .events-details .events-details__text h2 {
  margin-bottom: 6px; }
.popup__coordinators-content .events-details .events-details__text > span {
  margin-bottom: 36px; }
.popup__coordinators-content .events-details .btn_fiolet {
  margin: 35px auto 0; }
.popup__coordinators-content .events-details .btn_book {
  margin: 10px auto 0; }

.events-details {
  padding: 40px; }
  .events-details .events-details__img {
    display: block;
    text-align: center; }
    @media only screen and (min-width: 768px) {
      .events-details .events-details__img {
        float: left; } }
    .events-details .events-details__img > img {
      display: inline-block;
      border-radius: 50%; }
    .events-details .events-details__img .events-details__review {
      font-size: 18px;
      padding-top: 22px;
      padding-bottom: 22px;
      color: #778698;
      text-decoration: none !important; }
  .events-details .events-details__text {
    font-family: "proximanovacond-regular-webfont", sans-serif; }
    @media only screen and (min-width: 768px) {
      .events-details .events-details__text {
        margin-left: 120px; } }
    .events-details .events-details__text h2 {
      margin: 5px 0 0px 0; }
      .events-details .events-details__text h2 a {
        font-size: 30px;
        font-weight: 400;
        color: #3949ab; }
        .events-details .events-details__text h2 a:hover {
          text-decoration: none; }
    .events-details .events-details__text > span {
      color: #307bf7;
      font-size: 16px;
      position: relative;
      padding-left: 17px;
      display: block;
      margin-bottom: 15px; }
      .events-details .events-details__text > span:after {
        position: absolute;
        top: 0;
        left: 0;
        background: url("../img/events-detailes-sprite.png") no-repeat -78px 0;
        width: 8px;
        height: 14px;
        content: ""; }
    .events-details .events-details__text .events-details__info {
      color: #485b76;
      overflow: hidden; }
      .events-details .events-details__text .events-details__info > dt {
        color: #bbb;
        font-size: 18px;
        position: relative;
        padding-left: 26px;
        margin-bottom: 7px;
        width: 100px;
        font-weight: 400; }
        @media only screen and (min-width: 992px) {
          .events-details .events-details__text .events-details__info > dt {
            float: left;
            clear: both; } }
        @media only screen and (min-width: 1200px) {
          .events-details .events-details__text .events-details__info > dt {
            width: 190px; } }
        .events-details .events-details__text .events-details__info > dt:after {
          position: absolute;
          top: 0;
          left: 0;
          width: 18px;
          height: 18px;
          content: ""; }
        .events-details .events-details__text .events-details__info > dt.events-details__date > span {
          color: #bbb; }
        .events-details .events-details__text .events-details__info > dt.events-details__date:after {
          background: url("../img/events-detailes-sprite.png") no-repeat -98px 0; }
        .events-details .events-details__text .events-details__info > dt.events-details__time:after {
          background: url("../img/events-detailes-sprite.png") no-repeat 0px 0; }
        .events-details .events-details__text .events-details__info > dt.events-details__price:after {
          background: url("../img/events-detailes-sprite.png") no-repeat -123px 0;
          width: 20px;
          height: 17px; }
        .events-details .events-details__text .events-details__info > dt.events-details__work:after {
          background: url("../img/events-detailes-sprite.png") no-repeat -51px 0;
          width: 20px;
          height: 17px; }
        .events-details .events-details__text .events-details__info > dt.events-details__place:after {
          background: url("../img/events-detailes-sprite.png") no-repeat -22px 0;
          width: 20px;
          height: 17px;
          top: 2px;
          left: -3px; }
        .events-details .events-details__text .events-details__info > dt.events-details__type:after {
          background: url("../img/type.png");
          width: 18px;
          height: 16px;
          top: 3px; }
      .events-details .events-details__text .events-details__info > dd {
        font-size: 18px; }
        @media only screen and (min-width: 992px) {
          .events-details .events-details__text .events-details__info > dd {
            float: left; } }
      .events-details .events-details__text .events-details__info > li {
        display: inline-block;
        vertical-align: top;
        padding-left: 26px;
        position: relative;
        margin-right: 17px;
        margin-bottom: 5px; }
        .events-details .events-details__text .events-details__info > li.events-details__date > span {
          color: #bbb; }
        .events-details .events-details__text .events-details__info > li.events-details__date:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat -98px 0;
          width: 18px;
          height: 18px;
          content: ""; }
        .events-details .events-details__text .events-details__info > li.events-details__time:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat 0 0;
          width: 18px;
          height: 18px;
          content: ""; }
        .events-details .events-details__text .events-details__info > li.events-details__price:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat -123px 0;
          width: 20px;
          height: 17px;
          content: ""; }
        .events-details .events-details__text .events-details__info > li.events-details__work:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat -51px 0;
          width: 20px;
          height: 17px;
          content: ""; }
        .events-details .events-details__text .events-details__info > li.events-details__place:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat -22px 0;
          width: 20px;
          height: 17px;
          content: ""; }
  .events-details .events-details__delete {
    text-indent: -5000px;
    border: none;
    background: url("../img/delete-btn.png");
    width: 18px;
    height: 18px;
    margin: 41px 0 0 46px;
    bottom: -28px;
    right: -12px;
    position: absolute; }
    @media only screen and (min-width: 768px) {
      .events-details .events-details__delete {
        top: -66px;
        bottom: auto; } }
    @media only screen and (min-width: 1200px) {
      .events-details .events-details__delete {
        float: right;
        position: relative;
        bottom: auto;
        right: auto;
        top: auto; } }
  .events-details .btn_fiolet {
    margin: 26px auto 0;
    display: block;
    font-size: 12px; }
    @media only screen and (min-width: 768px) {
      .events-details .btn_fiolet {
        float: right;
        font-size: 16px; } }
  .events-details .btn_book {
    margin: 26px auto 0;
    display: block;
    font-size: 12px; }
    @media only screen and (min-width: 768px) {
      .events-details .btn_book {
        float: right;
        clear: both;
        font-size: 16px; } }
  .events-details .btn_add {
    margin: 26px auto 0;
    display: block;
    font-size: 12px; }
    @media only screen and (min-width: 768px) {
      .events-details .btn_add {
        float: right;
        font-size: 16px; } }
  .events-details .events-details__footer {
    clear: both;
    padding-top: 51px;
    margin-bottom: -42px;
    overflow: hidden; }
    .events-details .events-details__footer dl {
      font-size: 36px;
      text-align: center; }
      @media only screen and (min-width: 768px) {
        .events-details .events-details__footer dl {
          float: right;
          text-align: left; } }
      .events-details .events-details__footer dl dt {
        font-weight: 400;
        color: #778698; }
        @media only screen and (min-width: 768px) {
          .events-details .events-details__footer dl dt {
            display: inline-block;
            vertical-align: top; } }
      .events-details .events-details__footer dl dd {
        color: #307bf7; }
        @media only screen and (min-width: 768px) {
          .events-details .events-details__footer dl dd {
            display: inline-block;
            vertical-align: top;
            width: 295px;
            text-align: right; } }

.events-details__wrap {
  border-bottom: 1px solid #e7ebef; }

/* --------------- events-details --------------- */
/* --------------- your_info --------------- */
.your_info {
  padding: 0; }
  @media only screen and (min-width: 768px) {
    .your_info .organize__content {
      width: 100% !important; } }
  .your_info .your_info__header {
    color: #778698;
    font-size: 18px; }
    .your_info .your_info__header li {
      padding: 0 19px 0 24px;
      height: 72px;
      line-height: 72px; }
  .your_info .your_info__count {
    width: 32px;
    height: 32px;
    display: block;
    border-radius: 50%;
    color: #307bf7 !important;
    border: 1px solid #307bf7;
    text-align: center;
    line-height: 28px;
    margin-top: 27px; }
  .your_info .your_info__price {
    margin-top: 27px;
    display: block; }
  .your_info .organize__subtitle {
    font-size: 30px;
    font-weight: 400;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    color: #307bf7;
    margin-bottom: 23px;
    padding: 0 15px; }
    @media only screen and (min-width: 768px) {
      .your_info .organize__subtitle {
        padding: 0; } }
  .your_info .your_info__ticket > p {
    font-size: 18px;
    color: #778698;
    padding: 24px 0 13px 39px;
    font-family: "proximanovacond-regular-webfont", sans-serif; }
  .your_info .your_info__ticket .your_info__ticket__list {
    width: 100% !important; }
    .your_info .your_info__ticket .your_info__ticket__list > li {
      padding: 21px 19px 45px 24px;
      border-top: 1px solid #e7ebef; }
      .your_info .your_info__ticket .your_info__ticket__list > li h3 {
        font-size: 24px;
        font-weight: 400;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        color: #485b76;
        margin-bottom: 4px; }
        .your_info .your_info__ticket .your_info__ticket__list > li h3.vip-title {
          color: #ffca28; }
      .your_info .your_info__ticket .your_info__ticket__list > li span {
        font-size: 18px;
        color: #778698; }
      .your_info .your_info__ticket .your_info__ticket__list > li .btn_fiolet {
        margin-top: 25px; }
  .your_info .your_info__budget {
    padding: 30px 0 3px 39px;
    font-family: "proximanovacond-regular-webfont", sans-serif; }
    .your_info .your_info__budget > p {
      font-size: 24px;
      padding: 0 0 42px 0;
      color: #485b76; }
    .your_info .your_info__budget > ul {
      margin-bottom: 55px; }
      .your_info .your_info__budget > ul > li {
        display: inline-block;
        margin-right: 58px; }
    .your_info .your_info__budget > dl {
      font-size: 14px; }
      @media only screen and (min-width: 768px) {
        .your_info .your_info__budget > dl {
          font-size: 18px; } }
      .your_info .your_info__budget > dl > dt {
        display: inline-block;
        vertical-align: top;
        width: 50%;
        color: #485b76;
        font-weight: 400; }
        @media only screen and (min-width: 992px) {
          .your_info .your_info__budget > dl > dt {
            font-size: 18px;
            width: 60%; } }
      .your_info .your_info__budget > dl > dd {
        display: inline-block;
        vertical-align: top;
        color: #307bf7; }
      .your_info .your_info__budget > dl.your_info__budget__total {
        font-size: 18px; }
        @media only screen and (min-width: 992px) {
          .your_info .your_info__budget > dl.your_info__budget__total {
            font-size: 30px; } }
        .your_info .your_info__budget > dl.your_info__budget__total > dt,
        .your_info .your_info__budget > dl.your_info__budget__total > dd {
          color: #8bc34a; }

/* --------------- /your_info --------------- */
/* --------------- sort-providers --------------- */
.sort-providers {
  padding: 0 15px 20px 15px; }
  @media only screen and (min-width: 768px) {
    .sort-providers {
      padding: 0 0 61px 0; } }
  .sort-providers .show-sort {
    display: block;
    margin-bottom: 20px;
    width: 100%; }
    @media only screen and (min-width: 768px) {
      .sort-providers .show-sort {
        display: none; } }
  .sort-providers form {
    display: none; }
    @media only screen and (min-width: 768px) {
      .sort-providers form {
        display: block !important; } }
  .sort-providers .line-container {
    margin-bottom: 35px; }
  .sort-providers label {
    font-size: 16px;
    color: #485b76;
    font-family: "proximanova-bold", sans-serif;
    cursor: default;
    margin-bottom: 14px; }
  .sort-providers .check-wrap {
    float: right; }
  .sort-providers .sort-by-btn {
    border: none;
    background: url("../img/sort-arrow.png");
    width: 18px;
    height: 20px;
    float: right;
    text-indent: -5000px; }
    .sort-providers .sort-by-btn.active {
      -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg); }
  .sort-providers .align-right {
    float: right; }
    @media only screen and (min-width: 768px) {
      .sort-providers .align-right {
        float: none; } }
    @media only screen and (min-width: 1200px) {
      .sort-providers .align-right {
        float: right; } }
  .sort-providers .price-range {
    float: right;
    border: none;
    text-align: right;
    font-size: 16px;
    color: #778698;
    background: none;
    max-width: 92px; }
  .sort-providers .ares-select__item img {
    margin-right: 10px;
    margin-top: -6px; }
  .sort-providers .sort-providers__list {
    overflow: hidden; }
    .sort-providers .sort-providers__list.sort-providers__list_service > li > a:hover {
      position: relative; }
      .sort-providers .sort-providers__list.sort-providers__list_service > li > a:hover:after {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        content: "";
        background: rgba(61, 129, 242, 0.8) url("../img/arrow-proveders-hover.png") no-repeat center; }
      .sort-providers .sort-providers__list.sort-providers__list_service > li > a:hover > span {
        position: relative;
        z-index: 20;
        color: #fff; }
      .sort-providers .sort-providers__list.sort-providers__list_service > li > a:hover .star {
        z-index: 20;
        position: relative;
        background: url("../img/empty-star-white.png"); }
        .sort-providers .sort-providers__list.sort-providers__list_service > li > a:hover .star > div {
          background: url("../img/fill-star-white.png"); }
    .sort-providers .sort-providers__list > li {
      padding: 1.5px;
      width: 100%; }
      @media only screen and (min-width: 768px) {
        .sort-providers .sort-providers__list > li {
          padding: 1.5px;
          width: 50%;
          float: left; } }
      @media only screen and (min-width: 1200px) {
        .sort-providers .sort-providers__list > li {
          width: 33.33333%; } }
      .sort-providers .sort-providers__list > li > a {
        padding: 40px 0 40px 0;
        display: block;
        background: #fff;
        text-align: center; }
        .sort-providers .sort-providers__list > li > a.active {
          position: relative; }
          .sort-providers .sort-providers__list > li > a.active:after {
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            content: "";
            background: rgba(143, 194, 86, 0.8) url("../img/check.png") no-repeat center; }
          .sort-providers .sort-providers__list > li > a.active > span {
            position: relative;
            z-index: 20;
            color: #fff; }
          .sort-providers .sort-providers__list > li > a.active .star {
            z-index: 20;
            position: relative;
            background: url("../img/empty-star-white.png"); }
            .sort-providers .sort-providers__list > li > a.active .star > div {
              background: url("../img/fill-star-white.png"); }
        .sort-providers .sort-providers__list > li > a > img {
          border-radius: 100px;
          display: block;
          margin: 0 auto;
          margin-bottom: 13px; }
        .sort-providers .sort-providers__list > li > a > span {
          display: inline-block;
          vertical-align: top;
          color: #485b76;
          font-size: 24px;
          font-family: "proximanovacond-regular-webfont", sans-serif; }

.ares-select__popup img {
  margin-right: 10px; }

/* --------------- /sort-providers --------------- */
/* popup */
.popup {
  display: block;
  background: rgba(33, 42, 57, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  z-index: 10000;
  overflow-y: scroll;
  padding-top: 40px;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 500ms ease-in-out;
  transition: opacity 500ms ease-in-out; }
  .popup.popup_opened {
    width: 100%;
    height: 100%;
    opacity: 1; }
  .popup.popup_hide {
    width: 100%;
    height: 100%;
    opacity: 0; }
  .popup > .popup__wrap {
    position: relative;
    z-index: 2;
    margin: 15px;
    padding-bottom: 40px; }
    @media only screen and (min-width: 1200px) {
      .popup > .popup__wrap {
        max-width: 1170px;
        margin: 0 auto; } }
    .popup > .popup__wrap .popup__content {
      display: none;
      text-align: left;
      padding: 50px 0; }
      .popup > .popup__wrap .popup__content .popup__title {
        font-size: 24px;
        color: #fff;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px; }
        .popup > .popup__wrap .popup__content .popup__title > span {
          font-family: "proximanova-bold", sans-serif; }
    .popup > .popup__wrap .popup__close {
      position: absolute;
      left: 50%;
      top: 0;
      background: url("../img/popup__close.png") no-repeat 0 0;
      width: 50px;
      height: 50px;
      margin-left: -25px;
      text-indent: -5000px;
      cursor: pointer; }
      .popup > .popup__wrap .popup__close:hover {
        opacity: 0.8; }
      .popup > .popup__wrap .popup__close:active {
        background-position: 0 bottom; }
  .popup .popup__events .btn_fiolet {
    margin-top: 75px !important; }
  @media only screen and (min-width: 768px) {
    .popup .popup__reviews .btn_fiolet {
      position: absolute;
      top: 0;
      margin: 0;
      right: 0; } }
  .popup .popup__reviews .events-details {
    padding: 45px 50px 13px 45px !important; }
    .popup .popup__reviews .events-details .events-details__text {
      position: relative; }
      .popup .popup__reviews .events-details .events-details__text h3 {
        font-size: 24px;
        color: #485b76; }
      .popup .popup__reviews .events-details .events-details__text p {
        color: #778698;
        font-size: 16px;
        line-height: 26px; }
  .popup .popup__contact,
  .popup .popup__reviews,
  .popup .popup__events,
  .popup .popup__coordinators {
    padding-top: 70px !important; }
    .popup .popup__contact > .popup__coordinators-title,
    .popup .popup__reviews > .popup__coordinators-title,
    .popup .popup__events > .popup__coordinators-title,
    .popup .popup__coordinators > .popup__coordinators-title {
      font-size: 24px;
      color: #fff;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      font-weight: 400;
      text-align: center;
      margin-bottom: 20px; }
      .popup .popup__contact > .popup__coordinators-title > span,
      .popup .popup__reviews > .popup__coordinators-title > span,
      .popup .popup__events > .popup__coordinators-title > span,
      .popup .popup__coordinators > .popup__coordinators-title > span {
        font-family: "proximanova-bold", sans-serif; }
    .popup .popup__contact .popup__coordinators-content,
    .popup .popup__reviews .popup__coordinators-content,
    .popup .popup__events .popup__coordinators-content,
    .popup .popup__coordinators .popup__coordinators-content {
      background: #fff;
      margin-bottom: 22px; }
  .popup .contact-form {
    background: #fff;
    max-width: 480px;
    margin: 0 auto; }
    .popup .contact-form > div {
      padding: 15px; }
      @media only screen and (min-width: 768px) {
        .popup .contact-form > div {
          padding: 60px; } }
      .popup .contact-form > div .ares-select {
        margin-bottom: 20px; }
      .popup .contact-form > div .datapicker-wrap {
        margin-bottom: 20px; }
        .popup .contact-form > div .datapicker-wrap input {
          margin-bottom: 0; }
      .popup .contact-form > div input,
      .popup .contact-form > div textarea {
        margin-bottom: 20px; }
      .popup .contact-form > div textarea {
        padding: 30px; }
    .popup .contact-form > footer {
      background: #ecf3fc;
      padding: 15px; }
      @media only screen and (min-width: 768px) {
        .popup .contact-form > footer {
          padding: 32px 60px; } }
      .popup .contact-form > footer p {
        margin-right: 120px;
        font-size: 14px;
        color: #778698; }
      .popup .contact-form > footer .btns {
        color: #fff;
        font-size: 16px;
        border-radius: 3px;
        background-color: #bbbbbb;
        background-repeat: no-repeat;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
        height: 61px;
        border: none;
        border-top: 1px solid #bbbbbb;
        line-height: 61px;
        text-align: center;
        padding: 0 29px;
        -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
        transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        display: inline-block;
        white-space: nowrap;
        float: right;
        width: 110px;
        height: 51px;
        line-height: 51px; }
        .popup .contact-form > footer .btns:hover {
          background-color: #307bf7;
          border-top-color: #307bf7;
          text-decoration: none; }
        .popup .contact-form > footer .btns.btns_2 {
          background-color: #db7343;
          border-top-color: #fc844d; }
          .popup .contact-form > footer .btns.btns_2:hover {
            background-color: #FCA980;
            border-top-color: #FCA980; }
        .popup .contact-form > footer .btns.btns_3 {
          background-color: #8bc34a;
          border-top-color: #8bc34a; }
          .popup .contact-form > footer .btns.btns_3:hover {
            background-color: #99C36A;
            border-top-color: #99C36A; }
        .popup .contact-form > footer .btns.btns_4 {
          background-color: #307bf7;
          border-top-color: #307bf7; }
          .popup .contact-form > footer .btns.btns_4:hover {
            background-color: #5591F7;
            border-top-color: #5591F7; }
        .popup .contact-form > footer .btns.btns_5 {
          background-color: #3949ab;
          border-top-color: #3949ab; }
          .popup .contact-form > footer .btns.btns_5:hover {
            background-color: #5362AB;
            border-top-color: #5362AB; }
        .popup .contact-form > footer .btns.btns_6 {
          background-color: #fb8c00;
          border-top-color: #fb8c00; }
          .popup .contact-form > footer .btns.btns_6:hover {
            background-color: #FBB947;
            border-top-color: #FBB947; }
        .popup .contact-form > footer .btns.btns_7 {
          background-color: #fb8c00;
          border-top-color: #fb8c00; }
          .popup .contact-form > footer .btns.btns_7:hover {
            background-color: #FBB947;
            border-top-color: #FBB947; }
        .popup .contact-form > footer .btns.btns_share {
          background-image: url("../img/share.png");
          background-position: 18px 9px;
          text-align: left;
          height: 40px;
          width: 167px;
          line-height: 40px;
          font-size: 14px;
          padding-left: 50px; }
        .popup .contact-form > footer .btns.btns_duplicate {
          background-image: url("../img/duplicate-icon.png");
          background-position: 48px 14px;
          text-align: left;
          font-size: 14px;
          padding-left: 79px; }
        .popup .contact-form > footer .btns.btns_review {
          background-image: url("../img/review-star.png");
          background-position: 46px 16px;
          text-align: left;
          height: 51px;
          width: 200px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 70px; }
        .popup .contact-form > footer .btns.btns_my-events {
          background-image: url("../img/events-icon.png");
          background-position: 50px 17px;
          text-align: left;
          height: 61px;
          width: 200px;
          line-height: 61px;
          font-size: 14px;
          padding-left: 81px; }
        .popup .contact-form > footer .btns.btns_facebook {
          background-image: url("../img/facebook-ico.png");
          background-position: 18px 9px;
          text-align: left;
          height: 40px;
          width: 188px;
          line-height: 40px;
          font-size: 14px;
          padding-left: 45px; }
        .popup .contact-form > footer .btns.btns_verefeid {
          background-image: url("../img/verefeid.png");
          background-position: 18px 12px;
          text-align: left;
          height: 50px;
          width: 124px;
          line-height: 50px;
          font-size: 14px;
          padding-left: 45px; }
        .popup .contact-form > footer .btns.btns_book {
          background-image: url("../img/btn_book.png");
          background-position: 40px 14px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 87px; }
        .popup .contact-form > footer .btns.btns_settings {
          background-image: url("../img/settings-icon.png");
          background-position: 40px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 65px; }
        .popup .contact-form > footer .btns.btns_message {
          background-image: url("../img/message-icon.png");
          background-position: 48px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          width: 243px;
          font-size: 14px;
          padding-left: 77px; }
        .popup .contact-form > footer .btns.btns_check {
          background-image: url("../img/btns_check.png");
          background-position: 22px 16px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 62px; }
        .popup .contact-form > footer .btns.btns_contact {
          background-image: url("../img/btns_contact.png");
          background-position: 34px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 77px; }
        .popup .contact-form > footer .btns.btns_previews {
          background-image: url("../img/preview-icon.png");
          background-position: 34px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 77px; }
        .popup .contact-form > footer .btns.btns_book-tickets {
          background-image: url("../img/btns_book-tickets.png");
          background-position: 30px 13px;
          text-align: left;
          height: 60px;
          line-height: 58px;
          font-size: 14px;
          padding: 0 51px 0 77px; }
        .popup .contact-form > footer .btns.btns_reply {
          background-image: url("../img/btns_reply.png");
          background-position: 20px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 63px;
          padding-right: 42px; }
        .popup .contact-form > footer .btns.btns_send {
          background-image: url("../img/send-reply.png");
          background-position: 20px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 63px;
          padding-right: 42px; }
        .popup .contact-form > footer .btns.btns_add {
          background-image: url("../img/btn_add.png");
          background-position: 29px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding: 0 46px 0 71px; }

.popup__scrollbar-measure {
  width: 100px;
  height: 100px;
  overflow: scroll;
  position: absolute;
  top: -9999px; }

.ui-datepicker {
  z-index: 50000 !important; }

.ares-select__popup {
  z-index: 50000 !important; }

.popup__gallery-sw {
  max-width: 600px;
  margin: 0 auto; }
  .popup__gallery-sw .gallery-sw {
    width: 100%; }
    .popup__gallery-sw .gallery-sw img,
    .popup__gallery-sw .gallery-sw video {
      width: 100%;
      display: inline-block; }
  .popup__gallery-sw .swiper-slide {
    width: 100%; }

/* --------------- /content --------------- */

/*# sourceMappingURL=organize-pages.css.map */
